mercredi , 22 novembre 2017
Accueil / Tutoriels / Guides serveur / Installer WorldEdit, VoxelSniper, MultiverseCore et VoidGenerator sous Spigot 1.9

Installer WorldEdit, VoxelSniper, MultiverseCore et VoidGenerator sous Spigot 1.9

Installer WorldEdit, VoxelSniper, MultiverseCore et VoidGenerator sous Spigot 1.9
5(100%) 2 votes

Pour ce quatrième tutoriel que je vous présente, nous allons quitter le domaine des VPS et des serveurs dédiés. Nous nous orientons maintenant vers l’installation de plugins sur un serveur déjà configuré et installé. L’objectif de ce tutoriel sera d’installer 4 plugins en même temps, pour la version 1.9 de Minecraft. Le premier sera WorldEdit, puis VoxelSniper, ainsi que MultiverseCore et une extension pour ce dernier, VoidGenerator.

Le tutoriel ne vous explique pas comment installer un serveur ni comment vous connecter sur un FTP (ou SFTP dans le tutoriel qui suivra). Si vous souhaitez savoir comment faire, redirigez-vous vers mon autre tutoriel.

 

Snapshot 16w20a

Avant toute chose, vous devez télécharger les ressources nécessaires, c’est-à-dire les plugins. Ces 4 plugins sont uniquement installable sur un serveur disposant de Spigot 1.9 (ou plus).

  1. Worldedit Bukkit 6.1: télécharger (direct download)
  2. VoxelSniper 5.171.0 SNAPSHOT: télécharger (direct download)
  3. MultiverseCore 2.5: télécharger (direct download)
  4. VoidGeneratortélécharger (direct download)

Spigot 1.9

A quoi servent les plugins que tu nous proposes d’installer ?

  • Worldedit et VoxelSniper vous permettent de construire plus rapidement et d’effectuer des modifications et des commandes pour faciliter l’administration de votre serveur (au niveau construction).
  • MultiverseCore vous permet de créer plusieurs mondes en parallèles sur le même serveur.
  • VoidGenerator est une extension de MultiverseCore vous permettant de créer des mondes en Void, c’est-à-dire sans aucun bloc.

Par la suite, connectez-vous sur votre FTP et allez dans votre dossier plugins pour y glisser les .jar que vous venez de télécharger. Veuillez au préalable éteindre votre serveur.

Oui, vous pouvez reload et laisser votre serveur ouvert mais je préfère toujours fermer un serveur avant d’y faire des modifications.

Votre dossier devra alors ressembler à cela, après avoir allumé votre serveur:Screenshot at avr. 26 21-50-56 - Installer WorldEdit, VoxelSniper, MultiverseCore et VoidGenerator sous Spigot 1.9

En jeu, en tapant /plugins, vous devriez avoir cette liste:

tutomcfr - Installer WorldEdit, VoxelSniper, MultiverseCore et VoidGenerator sous Spigot 1.9

  1. Si les noms des plugins sont en vert, tout fonctionne : vos plugins sont fonctionnels et prêts à l’emploi.
  2. Si certains sont en rouge ou que certains n’apparaissent pas dans la liste, il y a alors un problème de version (très probablement, ou un litige -> vérifiez les logs).

Si vous avez des questions ou des problèmes, vous pouvez utiliser l’espace commentaire. Je répondrai volontiers à vos questions et vous aiderai si vous avez des problèmes liés à l’installation de votre serveur Minecraft.

A propos de Sylfaen

Membre de la communauté Minecraft depuis plus de 5 ans, j’ai décidé de rejoindre la grande aventure de Minecraft-France il y a quelques mois maintenant. Développeur web front/backoffice ainsi que rédacteur chez Minecraft-France, je développe également des plugins java/skripts sur SpigotMC. Ancien développeur chez XenForo et IPS.

Ceci vous intéresse peut être

[Guide] Le Nether

Le Nether est une dimension hostile regorgeant de dangers, mais aussi de trésors pour qui sait les obtenir. Dans ce guide, nous allons voir comment éviter les uns pour mieux cueillir les autres.

Rédiger une réponse

3 Commentaires sur "Installer WorldEdit, VoxelSniper, MultiverseCore et VoidGenerator sous Spigot 1.9"

Prévenez moi :
avatar
 
Trier par:   Commentaires récents | Commentaires ancients | Les mieux notés
bobo
Invité

et pour le solo ? (je pense notemmment à world edit)

Yodi
Membre

Merci ! Très utile ;-)

wpDiscuz